/*Added by Greg*/

body         { background-image:
               url('images/bkgd.gif');
               background-repeat: repeat-x repeat-y; margin-top: 0px }
/*.frame {border-color: #009900; border-width: 1px 1px 1px 1px; width: 750; height: 1000px;}*/

a:link {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: none;}
a:visited {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: none;}
a:hover {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #8F251F; text-decoration: underline;}
a:active {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #8F251F; text-decoration: underline;}

a.prod:link    {font-family: Arial; font-size: 13px; color:#000000; font-weight: bold; text-decoration : none;}
a.prod:visited {font-family: Arial; font-size: 13px; color:#000000; font-weight: bold; text-decoration : none;}
a.prod:active  {font-family: Arial; font-size: 13px; color:#000000; font-weight: bold; text-decoration : none;}
a.prod:hover   {font-family: Arial; font-size: 13px; color:#035914; font-weight: bold; text-decoration : underline;}

a.tdad:link    {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #FFFFFF; text-decoration: underline;}
a.tdad:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #FFFFFF; text-decoration: underline;}
a.tdad:active  {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: underline;}
a.tdad:hover   {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: underline;}

#footer {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF;}
#footer a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #FFFFFF; text-decoration: none;}
#footer a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #FFFFFF; text-decoration: none;}
#footer a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #FFFFFF; text-decoration: underline;}
#footer a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #FFFFFF; text-decoration: underline;}

#search {margin-left: 390px; margin-top: 50px; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF;}
#search a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #FFFFFF; text-decoration: none;}
#search a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #FFFFFF; text-decoration: none;}
#search a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #FFFFFF; text-decoration: underline;}
#search a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #FFFFFF; text-decoration: underline;}

#Sidenav {font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;}
#Sidenav a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
#Sidenav a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
#Sidenav a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #8F251F; text-decoration: none;}
#Sidenav a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #8F251F; text-decoration: none;}

#mainNav {font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #cccccc;}
#mainNav a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #cccccc; text-decoration: none;}
#mainNav a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #cccccc; text-decoration: none;}
#mainNav a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #000000; text-decoration: none;}
#mainNav a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #000000; text-decoration: none;}

#leftNavHeader {margin-left: 5px; margin-right: 2px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;}

#FeatureHeader {margin-left: 5px; margin-right: 2px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF;}

#leftNavText {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #000000;}
#leftNavText a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: underline;}
#leftNavText a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: underline;}
#leftNavText a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #8F251F; text-decoration: underline;}
#leftNavText a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #8F251F; text-decoration: underline;}

#content {margin-left: 10px; margin-right: 5px; margin-top: 5px; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000;}
#content a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: underline;}
#content a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: underline;}
#content a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #CCCCCC; text-decoration: underline;}
#content a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #CCCCCC; text-decoration: underline;}

#events {margin-left: 0px; margin-right: 0px; margin-top: 1px; margin-bottom: 1px; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #8F251F;}
#events a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 9px; color: #000000; text-decoration: none;}
#events a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 9px; color: #000000; text-decoration: none;}
#events a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 9px; color: #000000; text-decoration: underline;}
#events a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 9px; color: #000000; text-decoration: underline;}

#contenttd {margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF;}
#contenttd a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 18px; color: #FFFFFF; text-decoration: underline;}
#contenttd a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #FFFFFF; text-decoration: underline;}
#contenttd a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 18px; color: #000000; text-decoration: underline;}
#contenttd a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: underline;}

#contentm {margin-left: 10px; margin-right: 5px; margin-top: 5px; font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000;}
#contentm a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #000000; text-decoration: underline;}
#contentm a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #000000; text-decoration: underline;}
#contentm a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #8F251F; text-decoration: underline;}
#contentm a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #8F251F; text-decoration: underline;}

#contentw {margin-left: 1px; margin-right: 1px; margin-top: 0px; font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;}
#contentw a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #000000; text-decoration: underline;}
#contentw a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #000000; text-decoration: underline;}
#contentw a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #8F251F; text-decoration: underline;}
#contentw a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 11px; color: #8F251F; text-decoration: underline;}

#leftcontent {margin-left: 1px; margin-right: 1px; margin-top: 1px; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #000000;}
#leftcontent a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #790324; text-decoration: none;}
#leftcontent a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #790324; text-decoration: none;}
#leftcontent a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #790324; text-decoration: underline;}
#leftcontent a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #790324; text-decoration: underline;}

#contentdisc {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #FF0000; font-weight: italics;}

#contentproducts {margin-left: 10px; margin-right: 5px; margin-top: 5px; font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000;}
#contentproducts a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #035914; text-decoration: none;}
#contentproducts a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #035914; text-decoration: none;}
#contentproducts a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #035914; text-decoration: underline;}
#contentproducts a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #035914; text-decoration: underline;}

#homeEncounters {margin-left: 5px; margin-right: 2px; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #000000;}
#homeEncounters a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 9px; color: #790324; text-decoration: none;}
#homeEncounters a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 9px; color: #790324; text-decoration: none;}
#homeEncounters a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 9px; color: #790324; text-decoration: underline;}
#homeEncounters a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 9px; color: #790324; text-decoration: underline;}

#homeMain {margin-left: 5px; margin-right: 2px; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #000000;}
#homeMain a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #790324; text-decoration: none;}
#homeMain a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #790324; text-decoration: none;}
#homeMain a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #790324; text-decoration: underline;}
#homeMain a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #790324; text-decoration: underline;}

#leftNavAd {margin-left: 5px; margin-right: 2px; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #000000;}
#leftNavAd a:link {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: none;}
#leftNavAd a:visited {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: none;}
#leftNavAd a:hover {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: underline;}
#leftNavAd a:active {font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; color: #000000; text-decoration: underline;}

#rightNavHeader {margin: 5px; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #8F251F;}

#leftNavTableBorder {border-color: #8F251F; border-style: solid; border-width: 1px 1px 1px 1px;}
#middleContentTableBorder {border-color: #8F251F; border-style: solid; border-width: 1px 1px 1px 1px;}

table.ads
{ text-align: center;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #000000;
width: 435px;
background-color: #FFFFFF;
border: 1px #000000 solid;
border-collapse: collapse;
border-spacing: 2px;}

table.commtable
{ text-align: center;
border-collapse: collapse;}

table.wmhp
{ text-align: left;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #000000;
background-color: #FFFFFF;
border: 0px #000000 solid;
border-collapse: collapse;
border-spacing: 2px;}

input, select {font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; }
li.home {margin-left: 0px;}
.forms { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #336699;}
.forms2content {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366;}

H1
	{
	font-family: Arial;
	font-size: 16px;
        color: #790324;
	}

H2
	{
	font-family: Arial;
        font-size: 14px;
        color: #790324;
        margin-bottom: 0pt;
        }

H3
	{
	font-family: Arial;
        font-size: 16px;
        color: #790324;
        margin-bottom: 5pt;
        }

H4
	{
	font-family: Arial;
        font-size: 13px;
        font-weight: bold;
        color: #000000;
        margin-bottom: 0pt;
        }

/* END Added by Greg */
